/* index.php common */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#index #container {
  background: url(../images/index/background02.png) repeat-y center top;
  background-size: 100%;
}

/* main visual */
#index .mv {
  width: 100%;
  height: calc((var(--vh) * 100) - 100px);
  min-height: 760px;
  position: relative;
}

#index .mv::before {
  display: block;
  content: "";
  position: absolute;
  width: 100%;
  height: 6vh;
  max-height: 40px;
  background: url(../images/common/hminu_af.png) repeat-x top left;
  background-size: auto 100%;
  left: 0;
  top: 0;
  z-index: 10;
}
/*#index .mv::after {
  display: block;
  content: "";
  position: absolute;
  width: 100%;
  height: 150px;
  background: url(../images/index/mv_bottom.png) no-repeat center bottom;
  background-size: 100%;
  left: 0;
  bottom: 0;
  z-index: 1;
}*/
#index .mv .mv_box {
  position: relative;
  width: 70%;
  height: 100%;
  margin: 0 auto;
  overflow: visible;
}

#index .mv .mv_img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 90%;
  transition: transform 0.8s ease;
  background-size: cover;
  background-position: center;
}
#index .mv .mv_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#index .mv .mv_box li {
  overflow: hidden;
  opacity: 0;
  transition: all 0.8s ease 0s;
}
#index .mv .mv_box li.mv-fadein {
  overflow: visible;
  opacity: 1;
  transition: all 0.8s ease 0s;
}

/* pager（矢印） */
.mv-pager {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 10px;
}

.mv-pager button {
  font-size: 24px;
  background: none;
  border: none;
  cursor: pointer;
}
#index .mv .mv_copy {
  position: absolute;
  left: 0;
  bottom: 15%;
  z-index: 100;
}
#index .mv .mv_copy div {
  margin: 0 0 15px 0;
}
#index .mv .mv_copy span {
  display: block;
  width: fit-content;
  line-height: 1;
}

#index .mv .mv_copy .bgappear {
  animation-name: bgextendAnimeSecond;
  animation-duration: 1s;
  animation-delay: 0.8s;
  animation-fill-mode: forwards;
}

#index .mv .mv_copy .bgextend {
  animation-name: bgextendAnimeBase;
  animation-duration: 2s;
  animation-fill-mode: forwards;
}

#index .mv .mv_copy .bgLRextend::before {
  animation-name: bgLRextendAnime;
  animation-duration: 2s;
  animation-fill-mode: forwards;
  z-index: 1;
}
@media screen and (max-width: 1081px) {
  #index .mv {
    width: 100%;
    height: calc((var(--vh) * 70) - 120px);
    min-height: auto;
  }
  #index .mv .mv_copy {
    width: 60%;
    position: absolute;
    left: 0;
    bottom: 12%;
  }
}
@media screen and (max-width: 768px) {
  #index .mv {
    width: 100%;
    height: calc(var(--vh) * 50);
  }
  #index .mv::before {
    height: calc(var(--vh) * 10);
    max-height: 20px;
  }
  #index .mv .mv_copy {
    width: 80%;
    position: absolute;
    left: 0;
  }
}

/* --- news --- */
#index .news {
  padding: 60px 0 60px;
  position: relative;
  z-index: 0;
}
#index .news .news_h01 {
  width: fit-content;
  margin: 5px auto;
  padding: 30px 0;
  text-align: center;
  font-size: 1.8em;
  font-weight: bold;
  position: relative;
}
#index .news .news_h01::before,
#index .news .news_h01::after {
  content: "";
  display: block;
  width: 160px;
  height: 80px;
}
#index .news .news_h01::before {
  background: url(../images/index/news_l.png) no-repeat center center;
  background-size: cover;
  position: absolute;
  top: calc(50% - 40px);
  left: -180px;
}

#index .news .news_h01::after {
  background: url(../images/index/news_r.png) no-repeat center center;
  background-size: cover;
  position: absolute;
  top: calc(50% - 40px);
  right: -180px;
}
#index .news .news_box {
  max-width: 1000px;
  margin: auto;
  padding: 40px;
  background: #ffffff;
  border: var(--main-color) 4px solid;
  border-radius: 10px;
}
#index .news .news_box dl {
  display: grid;
  grid-template-columns: minmax(auto, 1fr) minmax(auto, 3fr) minmax(auto, 1fr);
  grid-template-rows: auto auto;
  grid-column-gap: 20px;
  grid-row-gap: 0px;
}
#index .news .news_box dt {
  display: block;
  grid-area: 1 / 2 / 2 / 3;
  order: 2;
}
#index .news .news_box .news_ymd {
  display: block;
}
#index .news .news_box .news_ttl a {
  font-size: 1.2em;
  font-weight: bold;
  color: var(--sub-color);
}
#index .news .news_box .news_txt {
  padding: 10px 0 0;
  grid-area: 2 / 2 / 3 / 3;
  line-height: 1.4;
  order: 3;
}
#index .news .news_box .news_txt div {
  line-height: 1.4;
}
#index .news .news_box .news_img {
  width: 160px;
  height: 160px;
  grid-area: 1 / 1 / 3 / 2;
  order: 1;
}
#index .news .news_box .news_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#index .news .news_box .news_btn {
  min-width: 160px;
  grid-area: 1 / 3 / 3 / 4;
  align-self: center;
  order: 4;
}
#index .news .news_box .news_btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 50px;
  padding: 5px 20px 5px 5px;
  background: var(--main-color);
  color: #ffffff;
  vertical-align: middle;
  border-radius: 5px;
  position: relative;
}
#index .news .news_box .news_btn a span.news_arrow {
  display: block;
  width: 1em;
  transform: rotate(-90deg);
}

@media screen and (max-width: 1081px) {
  #index .news .news_h01 {
    padding: 0 0 3vw;
    font-size: 1.4em;
  }
  #index .news .news_h01::before,
  #index .news .news_h01::after {
    content: "";
    display: block;
    width: 12vw;
    height: 6vw;
    top: calc(50% - 4vw);
  }
  #index .news .news_h01::before {
    left: -14vw;
  }

  #index .news .news_h01::after {
    right: -14vw;
  }
  #index .news .news_box {
    padding: 3vw;
  }
  #index .news .news_box .news_ttl {
    font-size: 1em;
  }
  #index .news .news_box .news_txt {
    font-size: 90%;
    line-height: 1.2;
  }
  #index .news .news_box .news_img {
    width: 16vw;
    height: 16vw;
  }
}
@media screen and (max-width: 768px) {
  #index .news {
    padding: 6vw 0 6vw;
  }
  #index .news .news_box dl {
    display: block;
  }
  #index .news .news_box .news_img {
    width: 80vw;
    height: 45vw;
    margin: 5vw auto;
  }
  #index .news .news_box dt {
    text-align: center;
    font-size: 1.2em;
  }
  #index .news .news_box .news_txt {
    margin-bottom: 5vw;
    padding: 0;
    font-size: 100%;
    line-height: 1.4;
  }
}

/* --- introduction --- */
#index .introduction {
  padding: 60px 0 60px;
  position: relative;
  z-index: 0;
}
#index .introduction .intro_conts .cotns_box .intro_txt {
  width: 100%;
}
#index .introduction .intro_txt p {
  text-align: center;
  font-size: 1.2em;
  font-weight: bold;
  line-height: 2.4;
}
@media screen and (max-width: 1081px) {
}
@media screen and (max-width: 768px) {
  #index .introduction {
    padding: 6vw 0 6vw;
  }
  #index .introduction .intro_txt p {
    line-height: 1.8;
  }
}

/* brand */
#index .brand {
  padding: 60px 0;
  position: relative;
  z-index: 0;
}
#index .brand .cotns_box {
  margin: 60px auto 120px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: start;
}

#index .brand .brand_h01 {
  width: fit-content;
  margin-bottom: 20px;
  padding-left: 2em;
  background: url(../images/index/conts_iconbase.png) no-repeat top 0.25em left 0;
  background-size: 1.5em;
  font-size: 150%;
  font-weight: 700;
  position: relative;
}
#index .brand .brand_h01::after {
  content: "";
  display: block;
  width: 0;
  height: 4px;
  margin-top: 6px;
  background: var(--point-color);
}
#index .brand .brand_h01.is-active::after {
  width: 100%;
  transition: all 0.7s;
}

#index .brand .brand_txt {
  width: 54%;
  max-width: 680px;
  background: url(../images/common/conts_hrbase.png) repeat-x bottom left;
  background-size: auto 30px;
  padding-bottom: 60px;
  position: relative;
}
#index .brand .brand_txt p {
  margin: 0 0 0 2%;
  letter-spacing: 1px;
  line-height: 2.2;
}
#index .brand .brand_img {
  width: 45%;
  margin-top: 10px;
  overflow: hidden;
  line-height: 0;
}
#index .brand .main_btn {
  margin-top: 30px;
}

/* スライダー */
.corp_slider {
  display: block;
  width: 100%;
  margin: 0 auto 120px;
}
.corp_slider img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.corp_slider li {
  width: 100%;
  height: 100%;
  position: relative;
  border-radius: 50%;
  overflow: hidden;
}
.corp_slider a {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  transition: all 0.5s ease;
}
.corp_slider a:hover:after {
  content: attr(data-name);
  display: block;
  align-self: center;
  width: 100%;
  height: auto;
  color: #ffffff;
  text-align: center;
  font-size: 120%;
  font-weight: bold;
  position: absolute;
  top: auto;
  left: 0;
}

@media screen and (min-width: 1500px) {
  .corp_slider a:hover:after {
    font-size: 140%;
  }
}
.corp_slider a:hover:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #555555cc;
  mix-blend-mode: multiply;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.5s ease;
}
.corp_slider .slick-slide {
  margin-right: 2vw;
}
.corp_slider_tap {
  display: none;
}

/* 色別設定 */
#index .brand .brand_box:nth-of-type(odd) .brand_h01 {
  background-image: url(../images/index/conts_icon01.png);
}
#index .brand .brand_box:nth-of-type(odd) .main_btn a::after {
  background: var(--main-color);
}
#index .brand .brand_box:nth-of-type(odd) .brand_txt {
  background-image: url(../images/index/conts_hr01.png);
}
/* 一個目枠のトマト */
#index .brand .brand_box:nth-of-type(1) .brand_txt::before {
  content: "";
  display: block;
  width: 120px;
  height: 120px;
  background: url(../images/index/tomato_il.png) no-repeat center center;
  background-size: contain;
  position: absolute;
  top: 0;
  right: 0;
}

#index .brand .brand_box:nth-of-type(even) .brand_txt {
  order: 2;
}
#index .brand .brand_box:nth-of-type(even) .brand_img {
  order: 1;
}
#index .brand .brand_box:nth-of-type(even) .brand_h01 {
  background-image: url(../images/index/conts_icon02.png);
}
#index .brand .brand_box:nth-of-type(even) .main_btn a::after {
  background: var(--sub-color);
}
#index .brand .brand_box:nth-of-type(even) .brand_txt {
  background-image: url(../images/index/conts_hr02.png);
}
/* 2個目枠ピーマン */
#index .brand .brand_box:nth-of-type(2) .brand_txt::before {
  content: "";
  display: block;
  width: 120px;
  height: 120px;
  background: url(../images/index/bellpepper_il.png) no-repeat center center;
  background-size: contain;
  position: absolute;
  top: -30px;
  right: 0;
}
@media screen and (max-width: 1081px) {
  #index .brand {
    padding: 6vw 0;
  }
  #index .brand .cotns_box {
    margin: 6vw auto 0;
  }
  /* 一個目枠のトマト */
  #index .brand .brand_box:nth-of-type(1) .brand_txt::before {
    width: 10vw;
    height: 10vw;
    position: absolute;
    top: -8vw;
    right: -5vw;
  }
  /* 2個目枠ピーマン */
  #index .brand .brand_box:nth-of-type(2) .brand_txt::before {
    width: 10vw;
    height: 10vw;
    position: absolute;
    top: -10vw;
    right: 0;
  }
  /* スライダー */
  .corp_slider {
    width: 100%;
    margin: 2vw auto 12vw;
  }
  .corp_slider_tap {
    display: block;
    width: fit-content;
    margin: 5vw auto 0;
    text-align: center;
    font-weight: bold;
    position: relative;
  }
  .corp_slider_tap::before,
  .corp_slider_tap::after {
    content: "";
    display: block;
    width: 1.5em;
    height: 4px;
    background: #a67c52;
    transform: rotate(45deg);
    border-radius: 10px;
  }
  .corp_slider_tap::before {
    position: absolute;
    bottom: calc(50% - 0.5em);
    left: -2em;
  }
  .corp_slider_tap::after {
    position: absolute;
    bottom: calc(50% - 0.5em);
    right: -2em;
    transform: scale(-1, 1) rotate(45deg);
  }
}
@media screen and (max-width: 768px) {
  #index .brand .brand_txt {
    width: 100%;
    margin: 10% auto 3%;
    order: 2;
  }
  #index .brand .brand_img {
    width: 90%;
    margin: auto;
    order: 1;
  }
  #index .brand .main_btn {
    margin: 30px auto 0;
  }
  /* 一個目枠のトマト */
  #index .brand .brand_box:nth-of-type(1) .brand_txt::before {
    width: 14vw;
    height: 14vw;
    position: absolute;
    top: -15vw;
    right: 0;
  }
  /* 2個目枠ピーマン */
  #index .brand .brand_box:nth-of-type(2) .brand_txt::before {
    width: 15vw;
    height: 15vw;
    position: absolute;
    top: -10vw;
    right: 0;
  }
  .corp_slider a:hover:after {
    font-size: 100%;
  }
}

/* --- blog --- */
.blog {
  padding: 0 0 120px;
}
.blog_box {
  width: 90%;
  margin: auto;
  padding: 30px;
  display: flex;
  flex-wrap: wrap;
  background: #edddab;
  border-radius: 60px;
  justify-content: center;
  gap: 5%;
  position: relative;
}
.blog_box::before {
  content: "";
  display: block;
  width: 100px;
  height: 110px;
  background: url(../images/index/column01.png) no-repeat center center;
  background-size: contain;
  position: absolute;
  top: 10px;
  right: 10px;
}
.blog_box::after {
  content: "";
  display: block;
  width: 120px;
  height: 110px;
  background: url(../images/index/column02.png) no-repeat center center;
  background-size: contain;
  position: absolute;
  bottom: 5px;
  left: 10px;
}
.blog_img {
  width: calc(40% - 30px);
  max-width: 580px;
  max-height: 300px;
  border-radius: 25% 30% 30% 30% / 40% 40% 32% 40%;
  overflow: hidden;
}
.blog_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}
.blog_conts {
  width: calc(60% - 30px);
}
.blog_conts h3 {
  width: 60%;
  max-width: 660px;
  margin: 15px 0;
}

.blog_txt div {
  padding-bottom: 10px;
  background-image: linear-gradient(90deg, transparent 0%, transparent 50%, #edddab 50%, #edddab 100%), linear-gradient(0deg, #666666 1px, transparent 1px);
  background-size:
    8px 100%,
    100% 1.81em;
  line-height: 1.8em;
}
/* タブレット用のスタイル */
@media screen and (max-width: 1081px) {
  .blog_box {
    border-radius: 30px;
  }
  .blog_img {
    margin-top: 8%;
    height: 24vw;
    border-radius: 25% 30% 30% 30% / 34% 35% 32% 30%;
  }
  .blog_box::before {
    width: 9vw;
    height: 10vw;
    top: 10px;
    right: 10px;
  }
  .blog_box::after {
    width: 12vw;
    height: 11vw;
    bottom: 5px;
    left: 10px;
  }
}
/* スマートフォン用のスタイル */
@media screen and (max-width: 768px) {
  .blog_box {
    border-radius: 40px;
  }
  .blog_box::before {
    width: 12vw;
    height: 12vw;
    top: 10px;
    right: 10px;
  }
  .blog_box::after {
    width: 16vw;
    height: 16vw;
    bottom: 44vw;
    left: 10px;
  }
  .blog_conts {
    width: 100%;
  }
  .blog_conts h3 {
    width: 80%;
    margin: 3% auto;
  }
  .blog_img {
    margin: 0 auto 5%;
    width: 100%;
    height: 54vw;
  }
}
@media screen and (max-width: 430px) {
  .blog_box::after {
    width: 16vw;
    height: 16vw;
    top: 62vw;
    bottom: auto;
    left: 10px;
  }
}

/* --- furusatotax --- */
.furusatotax {
  background: #fbe5e5;
  padding: 80px 0;
}
.furusatotax h2 {
  width: fit-content;
  margin: 0 auto 60px;
  font-family: "Yusei Magic", sans-serif;
  font-size: 1.8em;
  font-weight: bold;
  position: relative;
}
.furusatotax h2 span::after {
  content: "";
  display: block;
  width: 0;
  height: 4px;
  background: var(--point-color);
  position: absolute;
  bottom: -10px;
  left: 50%;
  z-index: 0;
  transform: translateX(-50%);
  transition: 1.2s cubic-bezier(0.22, 1, 0.36, 1);
}
.furusatotax h2.is-active span::after {
  width: 100%;
}
.furusatotax h2::before {
  content: "";
  display: block;
  width: 60px;
  height: 60px;
  background: url(../images/index/furusato_flag.png) no-repeat center center;
  background-size: contain;
  position: absolute;
  top: calc(50% - 30px);
  left: -70px;
}
.furusatotax h2::after {
  content: "";
  display: block;
  width: 35px;
  height: 35px;
  background: url(../images/index/furusato_wai.png) no-repeat center center;
  background-size: contain;
  position: absolute;
  top: -10px;
  right: -30px;
}
.furusatotax .furusatotax_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 5%;
}
.furusatotax .furusatotax_list li {
  width: fit-content;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
}
.furusatotax .furusatotax_list li a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 13% 10px 20px;
  width: 200px;
  height: 120px;
  background: #ffffff url(../images/index/furusato_btn.png) no-repeat center top 5%;
  background-size: 96% auto;
  font-size: 1.2em;
  line-height: 1;
  text-align: center;
  border: var(--main-color) 3px solid;
  border-radius: 10px;
  align-self: center;
  font-weight: bold;
}
.furusatotax .furusatotax_list li .tax_arrow {
  display: block;
  width: 1.2em;
  margin: 0 auto;
  position: absolute;
  bottom: 15px;
  left: calc(50% - 0.6em);
}
.furusatotax .furusatotax_list li:hover .tax_arrow {
  bottom: 5px;
}
/* タブレット用のスタイル */
@media screen and (max-width: 1081px) {
  .furusatotax {
    padding: 10vw 0;
  }
  .furusatotax h2 {
    margin: 0 auto 6vw;
    font-size: 1.4em;
  }
  .furusatotax h2::before {
    width: 1.6em;
    height: 1.6em;
    top: calc(50% - 0.8em);
    left: -2em;
  }
  .furusatotax h2::after {
    width: 1.6em;
    height: 1.6em;
    top: -10px;
    right: -2em;
  }
}
/* スマートフォン用のスタイル */
@media screen and (max-width: 768px) {
  .furusatotax h2 {
    margin: 0 auto 6vw;
    font-size: 1.2em;
  }
  .furusatotax .furusatotax_list li {
    width: 30%;
  }
  .furusatotax .furusatotax_list li a {
    padding: 13% 0 15%;
    width: 100%;
    height: 90px;
    font-size: 1em;
  }
  .furusatotax .furusatotax_list li .tax_arrow {
    width: 1em;
    bottom: 12%;
    left: calc(50% - 0.5em);
  }
}

/* --- aboutus --- */
#index .aboutus {
  padding: 120px 8% 120px 3%;
  position: relative;
  background: url(../images/common/background.jpg);
}
#index .aboutus::before {
  content: "";
  display: block;
  width: 140px;
  height: 140px;
  background: url(../images/index/tomato_il.png) no-repeat center center;
  background-size: contain;
  position: absolute;
  top: 10px;
  right: 30px;
}
#index .aboutus::after {
  content: "";
  display: block;
  width: 160px;
  height: 160px;
  background: url(../images/index/column02.png) no-repeat center center;
  background-size: contain;
  position: absolute;
  bottom: 40px;
  left: 30px;
}
#index .aboutus .aboutus_box {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}
#index .aboutus .aboutus_img {
  width: 46%;
}
#index .aboutus .aboutus_img .aboutus_img_items {
  width: 48%;
  line-height: 0;
}
#index .aboutus .aboutus_img .aboutus_img_items:nth-of-type(odd) {
  margin: -25% auto 12% 0;
}
#index .aboutus .aboutus_img .aboutus_img_items:nth-of-type(even) {
  margin: -25% 0 12% auto;
}
#index .aboutus .aboutus_img .aboutus_img_items:nth-of-type(1) {
  margin-top: 0;
}
#index .aboutus .aboutus_img .aboutus_img_items:last-of-type {
  margin-bottom: 0;
}

#index .aboutus .aboutus_info {
  width: 50%;
  padding: 20px;
  border: 2px dashed var(--text-color);
  font-size: 110%;
  font-weight: bold;
}
#index .aboutus .aboutus_info dl {
  display: grid;
  grid-template-columns: 26% 74%;
  grid-template-rows: repeat(4, 1);
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}
#index .aboutus .aboutus_info .shop-info dt {
  padding: 5px;
  position: relative;
  line-height: 1.4;
  display: inline-block;
}
#index .aboutus .aboutus_info .shop-info dt::before {
  content: "▼";
  display: inline-block;
  margin-top: -5px;
  margin-right: 5px;
  font-size: 50%;
  transform: rotate(-90deg);
}
#index .aboutus .aboutus_info .shop-info dt::after {
  content: ":";
  display: block;
  margin: 0 auto 0 0;
  position: absolute;
  right: 0;
  top: 5px;
}
#index .aboutus .aboutus_info .shop-info dd {
  padding: 5px;
  line-height: 1.2;
}
#index .aboutus .aboutus_info .aboutus_map {
  width: 100%;
  height: 30vh;
  max-height: 360px;
  overflow: hidden;
}
#index .aboutus .aboutus_info .aboutus_map p {
  font-weight: bold;
}
#index .aboutus .main_btn {
  margin: 40px auto;
}
@media screen and (max-width: 1081px) {
  #index .aboutus {
    padding: 6vw 3vw;
  }
  #index .aboutus::before {
    width: 10vw;
    height: 10vw;
    top: 70px;
    right: 40px;
  }
  #index .aboutus::after {
    width: 12vw;
    height: 12vw;
    bottom: 30px;
    left: 30px;
  }
  #index .aboutus .aboutus_info {
    width: 70%;
  }
  #index .aboutus .aboutus_img {
    width: 25%;
  }
  #index .aboutus .aboutus_img .aboutus_img_items {
    width: 100%;
    line-height: 0;
  }
  #index .aboutus .aboutus_img .aboutus_img_items:nth-of-type(odd),
  #index .aboutus .aboutus_img .aboutus_img_items:nth-of-type(even) {
    margin: 0 0 10% 0;
  }
}
@media screen and (max-width: 768px) {
  #index .aboutus::before {
    width: 18vw;
    height: 18vw;
    top: 8vw;
    right: 5vw;
  }
  #index .aboutus::after {
    width: 16vw;
    height: 16vw;
    bottom: 8vw;
    left: 3vw;
  }
  #index .aboutus .aboutus_info {
    width: 100%;
    margin: auto auto 5vw auto;
    font-weight: bold;
    order: 1;
  }
  #index .aboutus .aboutus_info dl {
    grid-template-columns: 30% 70%;
  }
  #index .aboutus .aboutus_img {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 10px;
    order: 2;
  }
  #index .aboutus .aboutus_img .aboutus_img_items {
    width: calc(50% - 10px);
    line-height: 0;
  }
  #index .aboutus .aboutus_info .aboutus_map {
    height: 40vh;
    margin: auto;
  }
  #index .aboutus .aboutus_img .aboutus_img_items:nth-of-type(odd),
  #index .aboutus .aboutus_img .aboutus_img_items:nth-of-type(even) {
    margin: auto;
  }
}
